Runtime

## org.eclipse.gmf.runtime.common.ui.services.parser
Interface CommonParserHint

public interface CommonParserHint

Defines common parser hints. This file should not contain non-common hints e.g. UML Hints.

Field Summary
`static java.lang.String` `DESCRIPTION` Hint to select the parser to provide a description string.
`static java.lang.String` `NAME` Hint to select the parser to provide a name string.

Field Detail

### NAME

    public static final java.lang.String NAME

  Hint to select the parser to provide a name string.

  See Also:
    Constant Field Values

### DESCRIPTION

    public static final java.lang.String DESCRIPTION

  Hint to select the parser to provide a description string.

  See Also:
    Constant Field Values

Runtime

Guidelines for using Eclipse APIs.

Copyright (c) IBM Corp., Borland Software Corp., and others 2005,2006. All rights reserved.